How to install libgrib-api-tools on Debian 9 (Stretch)